[FFmpeg-devel] checking out specific version of ffmpeg and libswscale

Karl H. Beckers karl.h.beckers
Sat Jun 30 19:15:53 CEST 2007

Hi all,
this is prolly more of an svn issue than one of ffmpeg, but perhaps
someone could enlighten me nonetheless ...

I'd like to checkout a specific version of ffmpeg (say svn 8195) that
checks out a version of libswscale through svn externals. This, however
always checks out the latest revision. Then if you do an svn update on
my code (which has an svn externals def for ffmpeg), it'll always update
to the latest libswscale rather than the one I wanted (which has just
broken my compile ... but that's an easy fix manually).

Is there a solution to this?


More information about the ffmpeg-devel mailing list